/******************************************************************************
*
* project name:    Kalaha
* file name:       globals21.h
* initial date:    17.10.2004
* author:          mhubi@freesurf.ch
* description:     all global variables
* last changes:		 17.10.2004 22:00
*
*******************************************************************************
*
* Kalaha -- an board-game with alpha-beta-pruning-ai
* Copyright (C) 2004  Martin Huber
*
* This program is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation; either version 2 of the License, or
* (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*
******************************************************************************/


//definition of extern-variables, so that they can be used, from
//each function in this project (-->the aren't local variables)
INT_HANDLER save_int_1;
INT_HANDLER save_int_5;
unsigned int pot[8][15];
GAME game;
PLAYER player[2];
AI ai;
int m_choice;
LCD_BUFFER homescreen;


//=============================================================================
// file history
//=============================================================================
//
//	17.20.2004	pasted all the global/extern-variable-stuff from the main-h-file into here
